version: 1.60.100
files:
  - url: TheiaIDE-1.60.100-arm64-mac.zip
    sha512: esvONJz6vjG4Hn8UZAmXYZCnOsuFnXziWfVggR6NOsNkhy68HGoSq2ugCjOfAAh4fniEqHDv//w2wNiH7iOu9w==
    size: 377541870
  - url: TheiaIDE.dmg
    sha512: DBuzkXW0CPjOAgWwXmFnw6ODVb8jTznt2x31j78mwaHnhw9wL7Jd3JeGSPOonzqni0qOb4dCro2MWdlD+xZ3BQ==
    size: 408986818
path: TheiaIDE-1.60.100-arm64-mac.zip
sha512: esvONJz6vjG4Hn8UZAmXYZCnOsuFnXziWfVggR6NOsNkhy68HGoSq2ugCjOfAAh4fniEqHDv//w2wNiH7iOu9w==
releaseDate: '2025-04-08T13:33:34.068Z'
